Update saved objects in spaces
- Base URL
-
https://{kibana_url}
-
POST
/api/spaces/_update_objects_spaces
Auth
Update one or more saved objects to add or remove them from some spaces.
-
A required header to protect against CSRF attacks
-
objects
object[] · max items: 1000
required
-
-
id
string
required
-
The identifier of the saved object to update.
-
type
string
required
-
The type of the saved object to update.
-
spacesToAdd
string[] · max items: 1000
required
-
spacesToRemove
string[] · max items: 1000
required
200
OK: A successful request.
application/json